SHARE
TWEET

Untitled

Weegee May 4th, 2012 45 Never
  1. /usr/share/automake-1.12/am/ltlibrary.am: warning: 'liborg-gnome-evolution-rss.la': linking libtool libraries using a non-POSIX
  2. /usr/share/automake-1.12/am/ltlibrary.am: archiver requires 'AM_PROG_AR' in 'configure.ac'
  3. src/Makefile.am:70:   while processing Libtool library 'liborg-gnome-evolution-rss.la'
RAW Paste Data
Top